/*-------------------------------- certification_sec --------------------------------*/
.certification_sec {
    margin-top: 80px;
    padding: 120px 0; 
}
.certification_list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
}
.certification_img {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}
.certification_text {
    margin-top: 24px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    text-align: center;
}

/*-------------------------------- list_sec --------------------------------*/
.list_sec {
    margin-top: var(--sec-gap);
}

/*-- list_summary --*/
.list_summary {
    width: 100%;
    margin-top: 60px;
    padding: 20px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    display: flex;
    align-items: center;
    gap: 60px;
}
.total {
    padding-left: 50px;
    display: flex;
    gap: 40px;
}
.total p {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}
.total p.bold {
    color: var(--primary);
}
.summary {
    width: 100%;
    padding: 20px 60px;
    border-radius: calc(var(--radius) - 4px);
    background-color: var(--white);
    display: flex;
    align-items: center;
    gap: 50px;
}
.summary li {
    display: flex;
    align-items: center;
    gap: 30px;
}
.summary li::after {
    content: '';
    display: block;
    width: 1px;
    height: 16px;
    background-color: var(--dark-line);
    margin-left: 20px;
}
.summary li:last-child::after {
    display: none;
}
.summary p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.summary p.bold {
    color: var(--primary);
}

/*-- list_table --*/
.list_table {
    margin-top: 60px;
}

@media all and (max-width: 1400px) {
    /*-- certification_sec --*/
    .certification_sec {
        padding: 80px 0;
    }
    .certification_list {
        gap: 24px;
    }
    .certification_text {
        margin-top: 20px;
        font-size: var(--ft18);
    }

    /*-- list_sec --*/
    .list_summary {
        margin-top: 32px;
        padding: 10px;
    }
    .total {
        padding-left: 32px;
        gap: 28px;
    }
    .total p {
        font-size: var(--ft20);
    }
}

@media all and (max-width: 1200px) {
    /*-- certification_sec --*/
    .certification_sec {
        margin-top: 40px;
        padding: 40px 0;
    }
    .certification_text {
        margin-top: 14px;
        font-size: var(--ft16);
    }

    /*-- list_sec  --*/
    .summary {
        padding: 14px 40px;
        gap: 32px;
    }
    .summary li {
        gap: 24px;
    }
    .summary li::after {
        margin-left: 10px;
    }
    .list_table {
        margin-top: 32px;
    }
}

@media all and (max-width: 1024px) {
    /*-- list_sec  --*/
    .total {
        gap: 12px;
    }
    .summary li {
        gap: 12px;
    }
    .summary p {
        font-size: var(--ft16);
    }
}

@media all and (max-width: 768px) {
    /*-- certification_sec --*/
    .certification_list {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 10px;
    }
    .certification_text {
        margin-top: 10px;
        font-size: var(--ft14);
    }

    /*-- list_sec  --*/
    .list_summary {
        padding: 20px;
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .total {
        width: 100%;
        padding-left: 0;
        justify-content: center;
    }
    .total p {
        font-size: var(--ft18);
    }
    .summary {
        padding: 14px;
        justify-content: center;
        gap: 18px;
    }
    .summary li {
        flex-direction: column;
        position: relative;
        padding-right: 18px;
    }
    .summary li:last-child {
        padding-right: 0;
    }
    .summary li::after {
        height: 100%;
        margin-left: 0;
        position: absolute;
        right: 0;
        opacity: .5;
    }
    .summary p {
        font-size: var(--ft14);
    }
    .list_table {
        margin-top: 24px;
    }
    table th:nth-child(1) {
        width: 70px !important;
    }
    table th:nth-child(2) {
        width: 60px !important;
    }
    table th:nth-child(3) {
        width: 70px !important;
    }
}